Java1.5.0_07 anyone? - OS2

This is a discussion on Java1.5.0_07 anyone? - OS2 ; Hi All I saw this page http://home.arcor.de/michael.holzapf...0on%20eCS.html and had to give it a try. So far my testing has only involved Limewire and JDiskReport - which both run with java142 anyway - but 150 works and both apps seem to ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Java1.5.0_07 anyone?

  1. Java1.5.0_07 anyone?

    Hi All

    I saw this page
    http://home.arcor.de/michael.holzapf...0on%20eCS.html
    and had to give it a try.

    So far my testing has only involved Limewire and JDiskReport - which
    both run with java142 anyway - but 150 works and both apps seem to
    respond more quickly than when using java142.

    Maybe others want to give this a try and post what apps needing Java1.5
    work? - and how well. Of course problems should also be posted to avoid
    everyone wasting time testing the same non-working software :-)

    Regards

    Pete

  2. Re: Java1.5.0_07 anyone?

    Peter Brown schrieb:

    > I saw this page
    > http://home.arcor.de/michael.holzapf...0on%20eCS.html
    > and had to give it a try.
    >
    > So far my testing has only involved Limewire and JDiskReport - which
    > both run with java142 anyway - but 150 works and both apps seem to
    > respond more quickly than when using java142.

    Limewire and Frostwire are both unable to connect here, but seem
    otherwise fine (although useless...).
    >
    > Maybe others want to give this a try and post what apps needing Java1.5
    > work? - and how well. Of course problems should also be posted to avoid
    > everyone wasting time testing the same non-working software :-)

    A Java portscanner just runs fine with 1.5.

    Kind regards,
    Herwig

+ Reply to Thread